CIF_CELL_CONTENTS(1)

NAME
cif_cell_contents - calculate cell contents from atom coordinates and symmetry information.

SYNOPSIS
cif_cell_contents --options input1.cif input*.cif

DESCRIPTION
Calculate cell contents from atom coordinates and symmetry information.

OPTIONS
-c, --continue-on-errors
                  Keep processing subsequent data blocks even if one data
                  block had fatal processing errors.

-c-, --die-on-errors, --no-continue-on-errors,

--dont-continue-on-errors, --do-not-continue-on-errors
                  Terminate script immediately if some data block could
                  not be processed (default).

--continue-on-warnings
                  Do not terminate script if warnings are raised (default)

--die-on-warnings
                  Terminate script immediately if warnings are raised

--continue-on-notes
                  Do not terminate script if notes are raised (default)

--die-on-notes
                  Terminate script immediately if notes are raised

-Z, --cell-formula-units-Z 1
                  Specify number of formula sum units in the unit cell.
                  Default: taken from the input CIF if present, otherwise
                  assumed to be 1.

--use-attached-hydrogens
                  Include number of implicit hydrogens, specified using
                  _atom_site_attached_hydrogens tag, into the formula
                  sum (default).

--no-use-attached-hydrogens,

--dont-use-attached-hydrogens,

--ignore-attached-hydrogens
                  Ignore number of implicit hydrogens, specified using
                  _atom_site_attached_hydrogens tag, in calculation of
                  the formula sum.

--assume-full-occupancies
                  Assume that all atoms have full (1.0) occupancies.

--no-assume-full-occupancies,

--dont-assume-full-occupancies,

--use-original-occupancies
                  Use original atom site occupancies, as given in CIF file
                  (default).

--print-datablock-name
                  Print data block name, tab-separated, before each formula.

--no-print-datablock-name,

--dont-print-datablock-name,

--do-not-print-datablock-name
                  Do not print data block name (default).

--use-perl-parser
                  Use Perl parser to parse CIF files.

--use-c-parser
                  Use C parser to parse CIF files (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_cell_contents bugs using e-mail: cod-bugs@ibt.lt